div#container
{
   width: 1280px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #282828;
   color: #000000;
}
#backgroundimage
{
   height: auto;
   left: 0;
   margin: 0;
   min-height: 100%;
   min-width: 1280px;
   padding: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
}
h1
{
   font-family: Century Gothic;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #FFCC00;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h2
{
   font-family: Century Gothic;
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #FFCC00;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h3
{
   font-family: Century Gothic;
   font-size: 24px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #FFCC00;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

a:hover
{
   color: #290200;
}
a.style2:link
{
   color: #FFFFFF;
   font-weight: normal;
   text-decoration: none;
}
a.style2:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style2:hover
{
   color: #FFFF66;
   text-decoration: none;
}
a.style1:link
{
   color: #33CCFF;
   text-decoration: none;
}
a.style1:visited
{
   color: #33CCFF;
   text-decoration: none;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:hover
{
   color: #33CCFF;
   text-decoration: none;
}
a.style3:link
{
   color: #33CCFF;
}
a.style3:visited
{
   color: #33CCFF;
   text-decoration: underline;
}
a.style3:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style3:hover
{
   color: #FFFF66;
   text-decoration: underline;
}

#bv_Image6 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 371px;
    top: 1px;
    width: 839px;
    height: 193px;
    text-align: left;
    z-index: 0;
}
#Image6 {
    width: 839px;
    height: 193px;
}
#bv_Image7 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 419px;
    top: 0px;
    width: 650px;
    height: 111px;
    text-align: left;
    z-index: 1;
}
#Image7 {
    width: 650px;
    height: 111px;
}
#bv_Shape1 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 324px;
    width: 219px;
    height: 1442px;
    opacity: 0.86;
    -moz-opacity: 0.86;
    -khtml-opacity: 0.86;
    filter: alpha(opacity=86);
    text-align: center;
    z-index: 2;
}
#Shape1 {
    border-width: 0;
    width: 219px;
    height: 1442px
}
#bv_Shape2 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 226px;
    top: 765px;
    width: 1069px;
    height: 1003px;
    opacity: 0.86;
    -moz-opacity: 0.86;
    -khtml-opacity: 0.86;
    filter: alpha(opacity=86);
    text-align: center;
    z-index: 3;
}
#Shape2 {
    border-width: 0;
    width: 1069px;
    height: 1003px
}
#bv_Shape5 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 229px;
    top: 417px;
    width: 1066px;
    height: 336px;
    opacity: 0.86;
    -moz-opacity: 0.86;
    -khtml-opacity: 0.86;
    filter: alpha(opacity=86);
    text-align: center;
    z-index: 4;
}
#Shape5 {
    border-width: 0;
    width: 1066px;
    height: 336px
}
#bv_Shape3 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 230px;
    top: 291px;
    width: 1064px;
    height: 115px;
    opacity: 0.86;
    -moz-opacity: 0.86;
    -khtml-opacity: 0.86;
    filter: alpha(opacity=86);
    text-align: center;
    z-index: 5;
}
#Shape3 {
    border-width: 0;
    width: 1064px;
    height: 115px
}
#bv_Image2 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 847px;
    top: 68px;
    width: 450px;
    height: 294px;
    text-align: left;
    z-index: 6;
}
#Image2 {
    width: 450px;
    height: 294px;
}
#bv_Image4 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 481px;
    top: 359px;
    width: 30px;
    height: 26px;
    text-align: left;
    z-index: 7;
}
#Image4 {
    width: 30px;
    height: 26px;
}
#bv_Text6 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 310px;
    top: 210px;
    width: 660px;
    height: 37px;
    text-align: left;
    z-index: 8;
}
#bv_Text2 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 260px;
    top: 307px;
    width: 448px;
    height: 27px;
    text-align: left;
    z-index: 9;
}

.font-style1 {
    font-size: 24px;
    color: #FFFFFF;
    font-family: Arial;
}

.font-style2 {
    font-size: 24px;
    color: #FFFF99;
    font-family: Arial;
    margin: 0;
}

.font-style3 {
    font-size: 24px;
    color: #FFFFFF;
    font-family: "Century Gothic";
    margin: 0;
}

.font-style4 {
    font-size: 15px;
    color: #FFFFFF;
    font-family: "Century Gothic";
    margin: 0;
}

.font-style5 {
    font-size: 21px;
    color: #FFFFFF;
    font-family: "Century Gothic";
    margin: 0;
}

.font-style6 {
    font-size: 27px;
    color: #FFFF99;
    font-family: "Century Gothic";
    font-weight: normal;
}

.font-style7 {
    font-size: 29px;
    color: #FFFF99;
    font-family: "Century Gothic";
}

.font-style8 {
    font-size: 13px;
    color: #000000;
    font-family: "Century Gothic";
}

.font-style9 {
    font-size: 13px;
    color: #FFFFFF;
    font-family: Arial;
    margin: 0;
}

.font-style10 {
    font-size: 16px;
    color: #FFFF99;
    font-family: Arial;
}

#bv_Text3 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 260px;
    top: 354px;
    width: 243px;
    height: 30px;
    text-align: left;
    z-index: 10;
}
#bv_Text29 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 510px;
    top: 355px;
    width: 101px;
    height: 30px;
    text-align: left;
    z-index: 11;
}
#bv_Text28 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 644px;
    top: 353px;
    width: 127px;
    height: 30px;
    text-align: left;
    z-index: 12;
}
#bv_Text7 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 259px;
    top: 435px;
    width: 800px;
    height: 32px;
    text-align: left;
    z-index: 13;
}
#bv_Text4 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 260px;
    top: 479px;
    width: 1024px;
    height: 249px;
    text-align: left;
    z-index: 14;
}
#bv_Text8 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 260px;
    top: 707px;
    width: 917px;
    height: 24px;
    text-align: left;
    z-index: 15;
}
#bv_Text5 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 265px;
    top: 769px;
    width: 320px;
    height: 27px;
    text-align: left;
    z-index: 16;
}
#bv_Text15 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 44px;
    top: 336px;
    width: 118px;
    height: 33px;
    text-align: left;
    z-index: 17;
}
#bv_Image5 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 644px;
    top: 662px;
    width: 49px;
    height: 33px;
    text-align: left;
    z-index: 18;
}
#Image5 {
    width: 49px;
    height: 33px;
}
#bv_Image9 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 1182px;
    top: 700px;
    width: 49px;
    height: 33px;
    text-align: left;
    z-index: 19;
}
#Image9 {
    width: 49px;
    height: 33px;
}
#bv_Image8 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 125px;
    top: 188px;
    width: 76px;
    height: 107px;
    text-align: left;
    z-index: 20;
}
#Image8 {
    width: 76px;
    height: 107px;
}
#bv_Text9 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 37px;
    width: 89px;
    height: 36px;
    text-align: left;
    z-index: 21;
}
#bv_Text10 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 72px;
    width: 129px;
    height: 36px;
    text-align: left;
    z-index: 22;
}
#bv_Text11 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 107px;
    width: 193px;
    height: 36px;
    text-align: left;
    z-index: 23;
}
#bv_Text12 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 142px;
    width: 175px;
    height: 36px;
    text-align: left;
    z-index: 24;
}
#bv_Text13 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 177px;
    width: 181px;
    height: 36px;
    text-align: left;
    z-index: 25;
}
#bv_Text14 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 212px;
    width: 164px;
    height: 51px;
    text-align: left;
    z-index: 26;
}
#bv_Image1 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 788px;
    top: 348px;
    width: 185px;
    height: 40px;
    text-align: left;
    z-index: 27;
}
#Image1 {
    width: 185px;
    height: 40px;
}
#bv_TextMenu3 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 16px;
    top: 1738px;
    width: 208px;
    height: 18px;
    text-align: left;
    z-index: 28;
}
#bv_Image10 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 260px;
    top: 812px;
    width: 985px;
    height: 940px;
    text-align: left;
    z-index: 29;
}
#Image10 {
    width: 985px;
    height: 940px;
}
#bv_Text18 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 13px;
    top: 385px;
    width: 204px;
    height: 32px;
    text-align: left;
    z-index: 30;
}
#bv_Text19 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 14px;
    top: 420px;
    width: 214px;
    height: 18px;
    text-align: left;
    z-index: 31;
}
#bv_Text16 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 12px;
    top: 463px;
    width: 194px;
    height: 32px;
    text-align: left;
    z-index: 32;
}
#bv_Text17 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 14px;
    top: 499px;
    width: 126px;
    height: 18px;
    text-align: left;
    z-index: 33;
}
#bv_Text20 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 13px;
    top: 542px;
    width: 187px;
    height: 32px;
    text-align: left;
    z-index: 34;
}
#bv_Text21 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 13px;
    top: 579px;
    width: 150px;
    height: 18px;
    text-align: left;
    z-index: 35;
}
#bv_Text22 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 13px;
    top: 623px;
    width: 192px;
    height: 48px;
    text-align: left;
    z-index: 36;
}
#bv_Text23 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 12px;
    top: 676px;
    width: 208px;
    height: 19px;
    text-align: left;
    z-index: 37;
}
#bv_Text24 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 11px;
    top: 714px;
    width: 150px;
    height: 16px;
    text-align: left;
    z-index: 38;
}
#bv_Text25 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 13px;
    top: 732px;
    width: 147px;
    height: 18px;
    text-align: left;
    z-index: 39;
}
#bv_Text26 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 14px;
    top: 767px;
    width: 150px;
    height: 16px;
    text-align: left;
    z-index: 40;
}
#bv_Text27 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 14px;
    top: 784px;
    width: 147px;
    height: 18px;
    text-align: left;
    z-index: 41;
}
#Html1 {
    position: absolute;
    left: 15px;
    top: 815px;
    width: 150px;
    height: 51px;
    z-index: 42
}